{
    "itemGroup.valhelsia_structures_main": "Valhelsia Structures",
    "comment.blocks": "---Blocks---",
    "block.valhelsia_structures.special_spawner": "Специальный рассадник",
    "block.valhelsia_structures.brazier": "Жаровня",
    "block.valhelsia_structures.soul_brazier": "Жаровня душ",
    "block.valhelsia_structures.oak_post": "Столб из дуба",
    "block.valhelsia_structures.spruce_post": "Столб из ели",
    "block.valhelsia_structures.birch_post": "Столб из березы",
    "block.valhelsia_structures.jungle_post": "Столб из древесины джунглей",
    "block.valhelsia_structures.acacia_post": "Столб из акации",
    "block.valhelsia_structures.dark_oak_post": "Столб из темного дуба",
    "block.valhelsia_structures.warped_post": "Искаженный столб",
    "block.valhelsia_structures.crimson_post": "Багровый столб",
    "block.valhelsia_structures.lapidified_jungle_post": "Окаменелый столб из древесины джунглей",
    "block.valhelsia_structures.stripped_oak_post": "Обтесанный дубовый столб",
    "block.valhelsia_structures.stripped_spruce_post": "Обтесанный столб из ели",
    "block.valhelsia_structures.stripped_birch_post": "Обтесанный березовый столб",
    "block.valhelsia_structures.stripped_jungle_post": "Обтесанный столб из тропического дерева",
    "block.valhelsia_structures.stripped_acacia_post": "Обтесанный столб из акации",
    "block.valhelsia_structures.stripped_dark_oak_post": "Обтесанный столб из темного дуба",
    "block.valhelsia_structures.stripped_warped_post": "Обтесанный столб из искаженного дуба",
    "block.valhelsia_structures.stripped_crimson_post": "Обтесанный столб из багрового дуба",
    "block.valhelsia_structures.stripped_lapidified_jungle_post": "Обтесанный лапидифицированный столб из тропического дерева",
    "block.valhelsia_structures.cut_oak_post": "Резной дубовый столб",
    "block.valhelsia_structures.cut_spruce_post": "Резной столб из ели",
    "block.valhelsia_structures.cut_birch_post": "Резной столб из березы",
    "block.valhelsia_structures.cut_jungle_post": "Резной столб из древесины джунглей",
    "block.valhelsia_structures.cut_acacia_post": "Резной столб из акации",
    "block.valhelsia_structures.cut_dark_oak_post": "Резной столб из темного дуба",
    "block.valhelsia_structures.cut_warped_post": "Резной столб из искаженной древесины",
    "block.valhelsia_structures.cut_crimson_post": "Резной столб из багровой древесины",
    "block.valhelsia_structures.cut_lapidified_jungle_post": "Обрезанный лапидифицированный столб из тропического дерева",
    "block.valhelsia_structures.cut_stripped_oak_post": "Обрезанный обтесанный дубовый столб",
    "block.valhelsia_structures.cut_stripped_spruce_post": "Обрезанный обтесанный столб из ели",
    "block.valhelsia_structures.cut_stripped_birch_post": "Обрезанный обтесанный березовый столб",
    "block.valhelsia_structures.cut_stripped_jungle_post": "Обрезанный обтесанный столб из тропического дерева",
    "block.valhelsia_structures.cut_stripped_acacia_post": "Обрезанный обтесанный столб из акации",
    "block.valhelsia_structures.cut_stripped_dark_oak_post": "Обрезанный обтесанный столб из темного дуба",
    "block.valhelsia_structures.cut_stripped_warped_post": "Обрезанный обтесанный столб из искаженного дуба",
    "block.valhelsia_structures.cut_stripped_crimson_post": "Обрезанный обтесанный столб из багрового дуба",
    "block.valhelsia_structures.cut_stripped_lapidified_jungle_post": "Обрезанный обтесанный лапидифицированный столб из тропического дерева",
    "block.valhelsia_structures.bundled_oak_posts": "Связанные дубовые столбы",
    "block.valhelsia_structures.bundled_spruce_posts": "Связанные столбы из ели",
    "block.valhelsia_structures.bundled_birch_posts": "Связанные березовые столбы",
    "block.valhelsia_structures.bundled_jungle_posts": "Связанные столбы из тропического дерева",
    "block.valhelsia_structures.bundled_acacia_posts": "Связанные столбы из акации",
    "block.valhelsia_structures.bundled_dark_oak_posts": "Связанные столбы из темного дуба",
    "block.valhelsia_structures.bundled_crimson_posts": "Связанные столбы из багрового дуба",
    "block.valhelsia_structures.bundled_warped_posts": "Связанные столбы из искаженного дуба",
    "block.valhelsia_structures.bundled_stripped_oak_posts": "Связанные обтесанные дубовые столбы",
    "block.valhelsia_structures.bundled_stripped_spruce_posts": "Связанные обтесанные столбы из ели",
    "block.valhelsia_structures.bundled_stripped_birch_posts": "Связанные обтесанные березовые столбы",
    "block.valhelsia_structures.bundled_stripped_jungle_posts": "Связанные обтесанные столбы из тропического дерева",
    "block.valhelsia_structures.bundled_stripped_acacia_posts": "Связанные обтесанные столбы из акации",
    "block.valhelsia_structures.bundled_stripped_dark_oak_posts": "Связанные обтесанные столбы из темного дуба",
    "block.valhelsia_structures.bundled_stripped_crimson_posts": "Связанные обтесанные столбы из багрового дуба",
    "block.valhelsia_structures.bundled_stripped_warped_posts": "Связанные обтесанные столбы из искаженного дуба",
    "block.valhelsia_structures.metal_framed_glass": "Стекло с металлической рамой",
    "block.valhelsia_structures.metal_framed_glass_pane": "Стеклянная панель с металлической рамой",
    "block.valhelsia_structures.paper_wall": "Бумажная стена",
    "block.valhelsia_structures.hanging_vines": "Висячая лоза",
    "block.valhelsia_structures.glazed_jar": "Глазурованная банка",
    "block.valhelsia_structures.cracked_glazed_jar": "Разбитая глазурованная банка",
    "block.valhelsia_structures.white_glazed_jar": "Белая глазурованная банка",
    "block.valhelsia_structures.orange_glazed_jar": "Оранжевая глазурованная банка",
    "block.valhelsia_structures.magenta_glazed_jar": "Пурпурная глазурованная банка",
    "block.valhelsia_structures.light_blue_glazed_jar": "Светло-голубая глазурованная банка",
    "block.valhelsia_structures.yellow_glazed_jar": "Желтая глазурованная банка",
    "block.valhelsia_structures.lime_glazed_jar": "Лаймовая глазурованная банка",
    "block.valhelsia_structures.pink_glazed_jar": "Розовая глазурованная банка",
    "block.valhelsia_structures.gray_glazed_jar": "Серая глазурованная банка",
    "block.valhelsia_structures.light_gray_glazed_jar": "Светло-серая глазурованная банка",
    "block.valhelsia_structures.cyan_glazed_jar": "Голубая глазурованная банка",
    "block.valhelsia_structures.purple_glazed_jar": "Фиолетовая глазурованная банка",
    "block.valhelsia_structures.blue_glazed_jar": "Синяя глазурованная банка",
    "block.valhelsia_structures.brown_glazed_jar": "Коричневая глазурованная банка",
    "block.valhelsia_structures.green_glazed_jar": "Зеленая глазурованная банка",
    "block.valhelsia_structures.red_glazed_jar": "Красная глазурованная банка",
    "block.valhelsia_structures.black_glazed_jar": "Черная глазурованная банка",
    "block.valhelsia_structures.big_glazed_jar": "Большая глазурованная банка",
    "block.valhelsia_structures.cracked_big_glazed_jar": "Разбитая большая глазурованная банка",
    "block.valhelsia_structures.big_white_glazed_jar": "Большая белая глазурованная банка",
    "block.valhelsia_structures.big_orange_glazed_jar": "Большая оранжевая глазурованная банка",
    "block.valhelsia_structures.big_magenta_glazed_jar": "Большая пурпурная глазурованная банка",
    "block.valhelsia_structures.big_light_blue_glazed_jar": "Большая светло-голубая глазурованная банка",
    "block.valhelsia_structures.big_yellow_glazed_jar": "Большая желтая глазурованная банка",
    "block.valhelsia_structures.big_lime_glazed_jar": "Большая лаймовая глазурованная банка",
    "block.valhelsia_structures.big_pink_glazed_jar": "Большая розовая глазурованная банка",
    "block.valhelsia_structures.big_gray_glazed_jar": "Большая серая глазурованная банка",
    "block.valhelsia_structures.big_light_gray_glazed_jar": "Большая светло-серая глазурованная банка",
    "block.valhelsia_structures.big_cyan_glazed_jar": "Большая голубая глазурованная банка",
    "block.valhelsia_structures.big_purple_glazed_jar": "Большая фиолетовая глазурованная банка",
    "block.valhelsia_structures.big_blue_glazed_jar": "Большая голубая глазурованная банка",
    "block.valhelsia_structures.big_brown_glazed_jar": "Большая коричневая глазурованная банка",
    "block.valhelsia_structures.big_green_glazed_jar": "Большая зеленая глазурованная банка",
    "block.valhelsia_structures.big_red_glazed_jar": "Большая красная глазурованная банка",
    "block.valhelsia_structures.big_black_glazed_jar": "Большая черная глазурованная банка",
    "block.valhelsia_structures.big_jar_top": "Верхушка Большой банки",
    "block.valhelsia_structures.lapidified_jungle_log": "Окаменелое бревно из древесины джунглей",
    "block.valhelsia_structures.lapidified_jungle_wood": "Окаменелая кора из древесины джунглей",
    "block.valhelsia_structures.lapidified_jungle_planks": "Окаменелая доски из древесины джунглей",
    "block.valhelsia_structures.lapidified_jungle_slab": "Окаменелая плита из древесины джунглей",
    "block.valhelsia_structures.lapidified_jungle_stairs": "Окаменелые ступеньки из древесины джунглей",
    "block.valhelsia_structures.lapidified_jungle_pressure_plate": "Окаменелая нажимная плита из древесины джунглей",
    "block.valhelsia_structures.lapidified_jungle_button": "Окаменелая кнопка из древесины джунглей",
    "block.valhelsia_structures.lapidified_jungle_fence": "Окаменелый забор из древесины джунглей",
    "block.valhelsia_structures.lapidified_jungle_fence_gate": "Окаменелые ворота из древесины джунглей",
    "block.valhelsia_structures.explorers_tent": "Палатка исследователя",
    "block.valhelsia_structures.hibiscus": "Гибискус",
    "block.valhelsia_structures.giant_fern": "Гигантский папоротник",
    "block.valhelsia_structures.doused_torch": "Потушенный факел",
    "block.valhelsia_structures.doused_soul_torch": "Потушенный факел душ",
    "block.valhelsia_structures.dungeon_door": "Дверь подземелья",
    "block.valhelsia_structures.metal_framed_glass": "Металлическое рамочное стекло",
    "block.valhelsia_structures.metal_framed_glass_pane": "Металлическое рамочное стекло (панель)",
    "block.valhelsia_structures.white_metal_framed_glass": "Белое металлическое рамочное стекло",
    "block.valhelsia_structures.orange_metal_framed_glass": "Оранжевое металлическое рамочное стекло",
    "block.valhelsia_structures.magenta_metal_framed_glass": "Пурпурное металлическое рамочное стекло",
    "block.valhelsia_structures.light_blue_metal_framed_glass": "Голубое металлическое рамочное стекло",
    "block.valhelsia_structures.yellow_metal_framed_glass": "Желтое металлическое рамочное стекло",
    "block.valhelsia_structures.lime_metal_framed_glass": "Лаймовое металлическое рамочное стекло",
    "block.valhelsia_structures.pink_metal_framed_glass": "Розовое металлическое рамочное стекло",
    "block.valhelsia_structures.gray_metal_framed_glass": "Серое металлическое рамочное стекло",
    "block.valhelsia_structures.light_gray_metal_framed_glass": "Светло-серое металлическое рамочное стекло",
    "block.valhelsia_structures.cyan_metal_framed_glass": "Бирюзовое металлическое рамочное стекло",
    "block.valhelsia_structures.purple_metal_framed_glass": "Фиолетовое металлическое рамочное стекло",
    "block.valhelsia_structures.blue_metal_framed_glass": "Синее металлическое рамочное стекло",
    "block.valhelsia_structures.brown_metal_framed_glass": "Коричневое металлическое рамочное стекло",
    "block.valhelsia_structures.green_metal_framed_glass": "Зеленое металлическое рамочное стекло",
    "block.valhelsia_structures.red_metal_framed_glass": "Красное металлическое рамочное стекло",
    "block.valhelsia_structures.black_metal_framed_glass": "Черное металлическое рамочное стекло",
    "block.valhelsia_structures.white_metal_framed_glass_pane": "Белая панель металлического рамочного стекла",
    "block.valhelsia_structures.orange_metal_framed_glass_pane": "Оранжевая панель металлического рамочного стекла",
    "block.valhelsia_structures.magenta_metal_framed_glass_pane": "Пурпурная панель металлического рамочного стекла",
    "block.valhelsia_structures.light_blue_metal_framed_glass_pane": "Голубая панель металлического рамочного стекла",
    "block.valhelsia_structures.yellow_metal_framed_glass_pane": "Желтая панель металлического рамочного стекла",
    "block.valhelsia_structures.lime_metal_framed_glass_pane": "Лаймовая панель металлического рамочного стекла",
    "block.valhelsia_structures.pink_metal_framed_glass_pane": "Розовая панель металлического рамочного стекла",
    "block.valhelsia_structures.gray_metal_framed_glass_pane": "Серая панель металлического рамочного стекла",
    "block.valhelsia_structures.light_gray_metal_framed_glass_pane": "Светло-серая панель металлического рамочного стекла",
    "block.valhelsia_structures.cyan_metal_framed_glass_pane": "Бирюзовая панель металлического рамочного стекла",
    "block.valhelsia_structures.purple_metal_framed_glass_pane": "Фиолетовая панель металлического рамочного стекла",
    "block.valhelsia_structures.blue_metal_framed_glass_pane": "Синяя панель металлического рамочного стекла",
    "block.valhelsia_structures.brown_metal_framed_glass_pane": "Коричневая панель металлического рамочного стекла",
    "block.valhelsia_structures.green_metal_framed_glass_pane": "Зеленая панель металлического рамочного стекла",
    "block.valhelsia_structures.red_metal_framed_glass_pane": "Красная панель металлического рамочного стекла",
    "block.valhelsia_structures.black_metal_framed_glass_pane": "Черная панель металлического рамочного стекла",
    "block.valhelsia_structures.bone_pile": "Куча костей",
    "block.valhelsia_structures.bone_pile_block": "Блок кучи костей",
    "block.valhelsia_structures.unlit_lantern": "Незажженный фонарь",
    "block.valhelsia_structures.unlit_soul_lantern": "Незажженный фонарь души",
    "block.valhelsia_structures.white_sleeping_bag": "Белый спальный мешок",
    "block.valhelsia_structures.orange_sleeping_bag": "Оранжевый спальный мешок",
    "block.valhelsia_structures.magenta_sleeping_bag": "Пурпурный спальный мешок",
    "block.valhelsia_structures.light_blue_sleeping_bag": "Голубой спальный мешок",
    "block.valhelsia_structures.yellow_sleeping_bag": "Желтый спальный мешок",
    "block.valhelsia_structures.lime_sleeping_bag": "Лаймовый спальный мешок",
    "block.valhelsia_structures.pink_sleeping_bag": "Розовый спальный мешок",
    "block.valhelsia_structures.gray_sleeping_bag": "Серый спальный мешок",
    "block.valhelsia_structures.light_gray_sleeping_bag": "Светло-серый спальный мешок",
    "block.valhelsia_structures.cyan_sleeping_bag": "Бирюзовый спальный мешок",
    "block.valhelsia_structures.purple_sleeping_bag": "Фиолетовый спальный мешок",
    "block.valhelsia_structures.blue_sleeping_bag": "Синий спальный мешок",
    "block.valhelsia_structures.brown_sleeping_bag": "Коричневый спальный мешок",
    "block.valhelsia_structures.green_sleeping_bag": "Зеленый спальный мешок",
    "block.valhelsia_structures.red_sleeping_bag": "Красный спальный мешок",
    "block.valhelsia_structures.black_sleeping_bag": "Черный спальный мешок",
    "block.valhelsia_structures.sleeping_bag.occupied": "Этот спальный мешок занят",
    "block.valhelsia_structures.sleeping_bag.obstructed": "Этот спальный мешок заблокирован",
    "block.valhelsia_structures.sleeping_bag.no_sleep": "Вы можете спать только ночью или во время грозы",
    "block.valhelsia_structures.sleeping_bag.too_far_away": "Вы не можете спать сейчас; спальный мешок слишком далеко",
    "block.valhelsia_structures.sleeping_bag.not_safe": "Вы не можете спать сейчас; рядом есть монстры",
    "gui.valhelsia_structures.config.spacing_error": "Значение расстояния в конструкции должно быть больше, чем значение разделения!",
    "gui.valhelsia_structures.config.spacing_solution": "Вместо этого используется %s в качестве значения интервала (разделение + 1)",
    "gui.valhelsia_structures.config.invalid_biome_category": "Список содержит недопустимую категорию биома:",
    "gui.valhelsia_structures.config.invalid_blacklisted_biome": "Список содержит недопустимый биом:",
    "comment.filled_maps": "---Filled Maps---",
    "filled_map.valhelsia_structures.spawner_dungeon": "Spawner Dungeon Explorer Map",
    "filled_map.valhelsia_structures.castle": "Castle Explorer Map"
}